@font-face {
    font-family: "Radikal-Light";
    src: url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_6_0.eot");
    src: url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_6_0.eot?#iefix")
            format("embedded-opentype"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_6_0.woff2")
            format("woff2"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_6_0.woff")
            format("woff"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_6_0.ttf")
            format("truetype");
}

@font-face {
    font-family: "Radikal-LightItalic";
    src: url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_0_0.eot");
    src: url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_0_0.eot?#iefix")
            format("embedded-opentype"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_0_0.woff2")
            format("woff2"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_0_0.woff")
            format("woff"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_0_0.ttf")
            format("truetype");
}

@font-face {
    font-family: "Radikal-Bold";
    src: url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_3_0.eot");
    src: url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_3_0.eot?#iefix")
            format("embedded-opentype"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_3_0.woff2")
            format("woff2"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_3_0.woff")
            format("woff"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_3_0.ttf")
            format("truetype");
}

@font-face {
    font-family: "Radikal-BoldItalic";
    src: url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_5_0.eot");
    src: url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_5_0.eot?#iefix")
            format("embedded-opentype"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_5_0.woff2")
            format("woff2"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_5_0.woff")
            format("woff"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_5_0.ttf")
            format("truetype");
}

@font-face {
    font-family: "Radikal-Medium";
    src: url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_7_0.eot");
    src: url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_7_0.eot?#iefix")
            format("embedded-opentype"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_7_0.woff2")
            format("woff2"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_7_0.woff")
            format("woff"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_7_0.ttf")
            format("truetype");
}

@font-face {
    font-family: "Radikal-MediumItalic";
    src: url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_8_0.eot");
    src: url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_8_0.eot?#iefix")
            format("embedded-opentype"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_8_0.woff2")
            format("woff2"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_8_0.woff")
            format("woff"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_8_0.ttf")
            format("truetype");
}

@font-face {
    font-family: "Radikal-Regular";
    src: url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_9_0.eot");
    src: url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_9_0.eot?#iefix")
            format("embedded-opentype"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_9_0.woff2")
            format("woff2"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_9_0.woff")
            format("woff"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_9_0.ttf")
            format("truetype");
}

@font-face {
    font-family: "Radikal-RegularItalic";
    src: url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_A_0.eot");
    src: url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_A_0.eot?#iefix")
            format("embedded-opentype"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_A_0.woff2")
            format("woff2"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_A_0.woff")
            format("woff"),
        url("https://storage.googleapis.com/fpoo-public-bucket/webfonts/374D83_A_0.ttf")
            format("truetype");
}
